#body {
    background-image: url("https://wallpapers.wallhaven.cc/wallpapers/full/wallhaven-120534.png");
    background-attachment: fixed;
}

#main {
    background-color: #fff;
    height: 1000px;
    width: 800px;
    border-style: solid;
    margin-right: auto;
    margin-left: auto;
    text-align: center;
}
            
#header {
    background-image: url("http://t1.ftcdn.net/jpg/00/31/09/92/220_F_31099280_oRAUIgOcDfeqAIjRxSeBoRiWYECjDaNs.jpg");
    height: 15%;
    width: 794px;
    border-style: solid;
}

#biggerHead {
    font-size: 65px;
}

#container {
    background-color: #FFC80F;
    height: 75%;
    width: 794px;
     border-style: solid;
}

#about {
    font-size: 20px;
    background-color: black;
    color: gold;
}

#teamates {
    height: 65%;
    width: 68%;
    background: linear-gradient(#FFC80F, #000);
    position: relative;
    left: 128px;
}

.pic_text {
    width: 200px;
    height: 200px;
    float: left;
    background: #FFC80F;
    text-align: center;
    color:  #341919;
    text-shadow: 2px 2px 8px #FFC80F;
    font-size: 20px;
    font-weight: bold;            
    position: relative;
    bottom: 30px;
    left: 20px;
    margin: 27px;
    background-repeat: no-repeat;
    background-size: 200px 200px;
    box-shadow: 0 15px 20px rgba(0, 0, 0, 0.3); 
    border-radius: 5px;
}

.pic_text:hover {
    color: #FFC80F;
    font-size: 22px;
    background-blend-mode: luminosity;
}

#Mika {
    background-image: url('../img/Mika.jpg');
}

#David {
    background-image: url('../img/David.jpg');
}

#Dero{
    background-image: url('../img/Dero.jpg');
}

#Mikayel{
    background-image: url('../img/Mikayel.jpg');
}

#footer {
    background-image: url("http://t1.ftcdn.net/jpg/00/31/09/92/220_F_31099280_oRAUIgOcDfeqAIjRxSeBoRiWYECjDaNs.jpg");
    height: 8.2%;
    width: 794px;
    border-style: solid;
}

#copyright {
    font-size: 20px;
    position: relative;
    bottom: 25px;
    left: 55px;
    padding-right: 131px;
    float: left;
}
